Subject: New Reply Received - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Sep 2021 11:48:42 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div>This is how a customer to be treated. Nobody bothers in giving an reply to customer. What an organization? Gave all proofs that the item is returned. For mismanagement at your warehouse or at courier side, customer has to suffer. What a policy? </div>
<div><br></div>
<div>If you follow this policy, as a customer I have the full right to approach the consumer protection. I am writing to MOIC on this. It is better that they check and take decision; change online purchase rules in Bahrain so that customer is protected.</div>
<div><br></div>
<div>Regards,<br><br><div id="AppleMailSignature">Leena Abraham</div>
<div>
<br>Begin forwarded message:<br><br>
</div>
<blockquote><div><b></b></div></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Leena Abraham &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><b>Date:</b> August 29, 2021 at 1:59:54 AM EDT<br><b>To:</b> Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><b>Cc:</b> <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a><br><b>Subject:</b> <b>Re: [#2973883] - Re: Your refund is on its way</b><br><br>
</div>
<blockquote><div>
As an organization, don’t you have any rules for resolving customer issues. I am sending emails for the past 17 days and you guys are still investigating on it.  It is very difficult to comprehend. Now I would think twice doing online order from your app. Such a pathetic service. <div><br></div>
<div>I want my refund today without fail. Stop sending this nonsense emails on everything morning and refund my money. I have returned 2 items in same pack and refund received for one.so the package reached you and all details of package are available with you. Please refund my money.</div>
<div><br></div>
<div>Regards <br><br><div id="AppleMailSignature">Leena Abraham</div>
<div>
<br>On Aug 29, 2021, at 8:48 AM, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</div>
<blockquote><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Leena,<br><br>Thank you for your patience.<br><br>We’re really sorry if we’ve taken longer than usual to get back to you.<br><br>We understand that this would be really frustrating for you, as you haven't received any update for your concern. Please consider this as a rare instance, rest assured our team is working on your issue, and will get back to you as soon as possible.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div></div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2973883